

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 05:20:23 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.242])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0RLKKPl041465	for <[email-masked]>;
Mon, 28 Jan 2008 05:20:21 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2016178hsz.1 for
<[email-masked]>; Sun, 27 Jan 2008 13:20:19 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr2022788wfe.234.1201468819264; Sun,
27 Jan 2008 13:20:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs183784wfi; Sun,
27 Jan 2008 13:20:18 -0800 (PST)
Received: by 10.65.154.2 with SMTP id g2mr9668276qbo.55.1201468817929; Sun,
27 Jan 2008 13:20:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si4053689qba.13.2008.01.27.13.20.14; Sun,
27 Jan 2008 13:20:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHhOS009237; Sun,
27 Jan 2008 15:19:12 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14562116 for [email-masked]; Sun,
27 Jan 2008 15:19:12 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RLJCH5012738 for
<[email-masked]>; Sun, 27 Jan 2008 15:19:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RLJ5N3003583 for
<[email-masked]>; Sun, 27 Jan 2008 15:19:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0RLJ5TM024935 for
<[email-masked]>; Sun, 27 Jan 2008 15:19:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0RLJ5ZM024928 for [email-masked]; Sun, 27 Jan 2008 15:19:05 -0600
Date: Sun, 27 Jan 2008 15:19:05 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270105
Original-recipient: rfc822;[email-masked]
BODY_SIZE_800_899 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

572
WWPS20 KNES 272118

A.  15P (NONAME)

B.  27/2030Z

C.  16.7S

D.  179.6E

E.  FIVE/MTSAT

F.  T2.5/2.5/D0.5/24HRS

G.  IR/EIR/VIS

H.  REMARKS...CONVECTION HAS CONGEALED AROUND THE CENTER AS THE SYSTEM
HAS ONCE AGAIN PASS 180 DEGREES IN ITS MOVEMENT TO THE SOUTHWEST.
IT NOW APPEARS TO BE IN THE BAY ON THE EAST COAST OF VANUA LEVU IN FIJI.
4 TENTHS BANDING LOOKS MORE ORGANIZED THAN EARLIER ESPECIALLY WITH FEEDER
BANDS COMING IN FROM THE NORTH AS SEEN ON VISIBLE AND 1854Z SSMI PASS.
FT WILL BE 2.5 AT THIS FIX.

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.